return {
    {
        "mason-org/mason.nvim",
        config = function()
            require("mason").setup()
        end
    },
    {
        "mason-org/mason-lspconfig.nvim",
        opts = {
            automatic_enable = true
        }
    },
    {
        "neovim/nvim-lspconfig",
        config = function()
            vim.lsp.enable('lua_ls')
            vim.lsp.enable('pyright')
            vim.keymap.set('n', 'K', vim.lsp.buf.hover, {})
        end
    }
}

